
/* add 2017.09.13 */
body{
  min-width: 1px;
}
#HeaderArea,
#GlobalNavi{
  font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
  font-size: 128%;
}
.page-header{
  /*position: absolute;
  top:0;*/
  min-width: 965px;
  width: 100%;
}
/*#fc,#fsm{
  display: none;
}*/

@media screen and (max-width: 767px) {
  .page-header{
    min-width: 1px;
    position: relative;
  }
  div#fl div.u01{
    width: 100%;
  }
}


/* [s1] Header
=========================================================================================== */

#HeaderArea {
  position: relative;
  min-width: 965px;
  border-top: solid 5px #e60027;
  background-color: #f2f2f2;
}

#HeaderArea:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #ccc;
}

#HeaderSet {
  width: 965px;
  margin: 0 auto;
  text-align: right;
}

#HeaderSet:after {
  content: "";
  display: block;
  clear: both;
}

#HeaderSet .Statement {
  float: left;
  width: 95px;
  height: 29px;
  display: block;
  padding: 9px 0 0 0;
}


/* --- [s1] Search Box --- */

#Search {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

#Search .BtnOpen {
  position: relative;
  display: block;
}

#Search .BtnOpen a {
  display: table-cell;
  min-width: 90px;
  height: 45px;
  padding: 0 5px;
  font-size: 76%;
  text-align: center;
  color: #333;
  vertical-align: middle;
  border-right: solid 1px #f2f2f2;
  text-decoration: none;
  line-height: 100%;
  background-color: #dadada;
}
#Search .BtnOpen a:hover,
#Search .BtnOpen a:active {
  text-decoration: none;
  background-color: #ccc;
}
#Search .BtnOpen a.Current {
  background: url(/res/image/jp/r1/bg_u_navi_current.gif) no-repeat center bottom #ccc;
}

#Search .BtnOpen a img {
  margin: 0 5px 0 0;
  vertical-align: middle;
}

#SearchArea {
  position: absolute;
  display: none;
  width: 100%;
  min-width: 965px;
  height: 0;
  top: 45px;
  left: 0;
  background-color: #e5e5e5;
  overflow: hidden;
}

#SearchSet {
  position: relative;
  width: 965px;
  margin: 0 auto;
  padding: 20px 0 0;
  text-align: center;
}

#Search dl {
  display: block;
  margin: 0 0 10px;
  font-size: 83%;
  color: #333;
}
#Search dl:after {
  content: "";
  display: block;
  clear: both;
}

#Search dt {
  clear: both;
  float: left;
  display: block;
  width: 40%;
  line-height: 26px;
  text-align: right;
}

#Search dd {
  float: right;
  width: 60%;
  text-align: left;
}

#Search form {
  display: inline-block;
  vertical-align: top;
}

#Search ul {
  display: inline-block;
  margin-left: 15px;
  padding: 2px 0 0;
  vertical-align: top;
}

#Search li a {
  padding: 0 17px 0 0;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
}
#Search li a:link,
#Search li a:visited {
  color: #c02;
  text-decoration: none;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_hd.gif);
}
#Search li a:hover,
#Search li a:active {
  color: #b1000e;
  text-decoration: underline;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_hover_hd.gif);
}

#Search legend {
  display: none;
}

.SearchTextBox {
  width: 250px;
  height: 18px;
  margin: 0 0 0 15px;
  padding: 4px;
  vertical-align: top;
  border: 0 none;
}

#Search .BtnSearch {
  height: 26px;
  margin: 0 0 7px;
  padding: 0 10px;
  background-color: #ccc;
  font-family: 'ƒƒCƒŠƒI',Meiryo,'ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino Kaku Gothic Pro','‚l‚r ‚oƒSƒVƒbƒN',sans-serif;
  font-size: 90%;
  border: 0 none;
  color: #333;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#Search .BtnSearch:hover {background-color: #bbb;}

#Search .BtnClose {
  position: absolute;
  display: block;
  right: 0;
  top: 20px;
  line-height: 130%;
}

#Search .BtnClose a {
  display: block;
  min-width: 50px;
  padding: 2px 15px 2px 10px;
  background-image: url(/res/image/jp/r1/icon/icon_close_hd.gif);
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
  background-position: right center;
  background-repeat: no-repeat;
  font-size: 76%;
  text-align: center;
  border-right: solid 5px transparent;
}
#Search .BtnClose a:link,
#Search .BtnClose a:visited {
  color: #fff;
  background-color: #e60027;
  text-decoration: none;
}
#Search .BtnClose a:hover,
#Search .BtnClose a:active {
  color: #fff;
  background-color: #b1000e;
  text-decoration: none;
}


/* --- [s1] Country/Region Selector --- */

#CountryRegion {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

#CountryRegion .BtnOpen {
  position: relative;
}

#CountryRegion .BtnOpen a {
  display: table-cell;
  min-width: 80px;
  height: 45px;
  padding: 0 10px;
  font-size: 67%;
  text-align: center;
  color: #333;
  vertical-align: middle;
  text-decoration: none;
  line-height: 100%;
  background-color: #dadada;
}
#CountryRegion .BtnOpen a:hover,
#CountryRegion .BtnOpen a:active {
  text-decoration: none;
  background-color: #ccc;
}
#CountryRegion .BtnOpen a.Current {
  background: url(/res/image/jp/r1/bg_u_navi_current.gif) no-repeat center bottom #ccc;
}

#CountryRegion .BtnOpen a img {
  margin: 0 10px 0 0;
  vertical-align: middle;
}

#CountryRegionArea {
  position: absolute;
  display: none;
  width: 100%;
  min-width: 965px;
  height: 0;
  top: 45px;
  left: 0;
  background-color: #e5e5e5;
  overflow: hidden;
  font-family: Arial,Helvetica,sans-serif;
}

#CountryRegionSet {
  position: relative;
}

#CountryRegion .Inner {
  position: relative;
  width: 965px;
  margin: 0 auto;
  padding: 20px 0 0;
}

#CountryRegion .Inner h2 {
  float: left;
  width: 16em;
  margin: 0 10px 0 0;
  padding: 0;
  background: none transparent;
  font-size: 90%;
}

#CountryRegion .Inner h2 a {
  display: inline-block;
  padding: 0 20px 0 0;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
}
#CountryRegion .Inner h2 a:link,
#CountryRegion .Inner h2 a:visited {
  color: #333;
  text-decoration: none;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_xl_hd.gif);
}
#CountryRegion .Inner h2 a:hover,
#CountryRegion .Inner h2 a:active {
  color: #b1000e;
  text-decoration: underline;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_xl_hover_hd.gif);
}

#CountryRegion .Inner h3 {
  position: absolute;
  width: 20%;
  top: 60px;
  margin: 0;
  padding: 0;
  font-size: 83%;
}
#CountryRegion .Inner h3.Americas {left: 0;}
#CountryRegion .Inner h3.Asia {left: 20%;}
#CountryRegion .Inner h3.Europe {left: 40%;}
#CountryRegion .Inner h3.MENA {left: 60%;}
#CountryRegion .Inner h3.Oceania {left: 80%;}

#CountryRegion .Inner h3 a {
  display: table-cell;
  width: 163px;
  height: 44px;
  margin: 0;
  padding: 0 15px;
  color: #333;
  font-weight: bold;
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  vertical-align: middle;
  line-height: 140%;
  background-image: none;
  text-align: center;
}

#CountryRegion .Inner h3 a:link,
#CountryRegion .Inner h3 a:visited {
  color: #333;
  text-decoration: none;
  background-color: transparent;
}
#CountryRegion .Inner h3 a:hover,
#CountryRegion .Inner h3 a:active,
#CountryRegion .Inner h3.Current a {
  color: #fff !important;
  text-decoration: none !important;
  background-color: #b1000e !important;
  border-top: solid 1px #b1000e !important;
  border-bottom: solid 1px #b1000e !important;
}

#CountryRegion .Inner h3 a:hover:after,
#CountryRegion .Inner h3 a:active:after,
#CountryRegion .Inner h3.Current a:after {
  content: "";
  display: block;
  position: absolute;
  width: 15px;
  height: 8px;
  bottom: -8px;
  left: 50%;
  margin: 0 0 0 -7px;
  background: url(/res/image/jp/r1/bg_gn_current.gif) no-repeat;
}

#CountryRegion .Inner div.Americas,
#CountryRegion .Inner div.Asia,
#CountryRegion .Inner div.Europe,
#CountryRegion .Inner div.MENA,
#CountryRegion .Inner div.Oceania {
  display: none;
}

#CountryRegion .Inner .ColumnSet {
  margin: 105px 0 0;
}
#CountryRegion .Inner .ColumnSet:after {
  content: "";
  display: block;
  clear: both;
}
#CountryRegion .Inner .Current {
  display: block !important;
}

#CountryRegion .Inner .Column1 {
  float: left;
  width: 230px;
  margin: 0 0 0 15px;
}
#CountryRegion .Inner .FirstItem {
  margin: 0;
}
#CountryRegion .Inner ul.Global {
  float: left;
  width: 230px;
  margin: 0 0 0 15px;
  border-left: solid 1px #ccc;
}

#CountryRegion .Inner li {
  margin: 0 0 5px;
  border: none;
  font-size: 83%;
  line-height: 140%;
  background-image: url(/res/image/jp/r1/icon/icon_list_marker_hd.gif);
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: 0 1px;
}

#CountryRegion .Inner ul.Global li {
  width: auto;
  margin: 0;
  background: none;
  line-height: 160%;
}

#CountryRegion .Inner li span {
  display: block;
  padding: 0 0 0 17px;
}
#CountryRegion .Inner ul.Global li span {
  display: block;
  padding: 0 0 0 15px;
}

#CountryRegion .Inner li a {
  line-height: 140%;
}
#CountryRegion .Inner li a:link,
#CountryRegion .Inner li a:visited {
  color: #c02;
  text-decoration: underline;
}
#CountryRegion .Inner li a:hover,
#CountryRegion .Inner li a:active {
  color: #b1000e;
  text-decoration: none;
}

#CountryRegion .Inner .BtnClose {
  position: absolute;
  right: 0;
  top: 20px;
  line-height: 130%;
}
#CountryRegion .Inner .BtnClose a {
  display: block;
  min-width: 50px;
  padding: 2px 15px 2px 10px;
  background-image: url(/res/image/jp/r1/icon/icon_close_hd.gif);
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
  background-position: right center;
  background-repeat: no-repeat;
  font-size: 76%;
  text-align: center;
  border-right: solid 5px transparent;
}
#CountryRegion .Inner .BtnClose a:link,
#CountryRegion .Inner .BtnClose a:visited {
  color: #fff;
  background-color: #e60027;
  text-decoration: none;
}
#CountryRegion .Inner .BtnClose a:hover,
#CountryRegion .Inner .BtnClose a:active {
  color: #fff;
  background-color: #b1000e;
  text-decoration: none;
}


/* --- [s1] Ultra Global Navigation --- */

#UltraGlobalNavi {
  display: inline-block;
  vertical-align: top;
  text-align: left;
}
#UltraGlobalNavi:after {
  content: "";
  display: block;
  clear: both;
}

#UltraGlobalNaviSP {
  display: none;
}

#UltraGlobalNavi .BtnOpen {
  float: left;
  margin: -5px 0 0;
  line-height: 50px;
}

#UltraGlobalNavi .BtnOpen {
  position: relative;
}

#UltraGlobalNavi .BtnOpen a {
  display: table-cell;
  height: 48px;
  padding: 2px 15px 0;
  font-size: 67%;
  line-height: 140%;
  vertical-align: middle;
}
#UltraGlobalNavi #UltraGlobalNaviProducts a {min-width: 85px;}
#UltraGlobalNavi #UltraGlobalNaviCompany a {min-width: 84px;border-left: solid 1px #eb5b74;}

#UltraGlobalNavi .BtnOpen a:link,
#UltraGlobalNavi .BtnOpen a:visited {
  color: #fff;
  text-decoration: none;
  background-color: #e60027;
}
#UltraGlobalNavi .BtnOpen a:hover,
#UltraGlobalNavi .BtnOpen a:active {
  color: #fff;
  text-decoration: none;
  background-color: #b1000e;
}
#UltraGlobalNavi .BtnOpen a.Current {
  color: #fff;
  background: url(/res/image/jp/r1/bg_u_navi_current.gif) no-repeat center bottom #b1000e;
}


/* --- [s1] Super Global Navigation --- */

.SuperGlobalNavi {
  position: absolute;
  display: none;
  width: 100%;
  min-width: 965px;
  height: 0;
  top: 45px;
  left: 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.SuperGlobalNavi .Inner {
  position: relative;
  width: 965px;
  margin: 0 auto;
}

.SuperGlobalNavi .Title {
  border-bottom: solid 1px #a02;
}

.SuperGlobalNavi h2 {
  margin: 0 !important;
  padding: 0 0 10px;
  background: none transparent;
  font-size: 90%;
}

.SuperGlobalNavi h2 a {
  display: inline-block;
  margin: 20px 0 10px;
  padding: 0 20px 0 0;
  font-weight: bold;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
}
.SuperGlobalNavi h2 a:link,
.SuperGlobalNavi h2 a:visited {
  color: #333;
  text-decoration: none;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_xl_hd.gif);
}
.SuperGlobalNavi h2 a:hover,
.SuperGlobalNavi h2 a:active {
  color: #b1000e;
  text-decoration: underline;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_xl_hover_hd.gif);
}

.SuperGlobalNavi .ColumnSet:after,
.SuperGlobalNavi ul:after {
  content: "";
  display: block;
  clear: both;
}
.SuperGlobalNavi ul {
  padding: 5px 0 10px;
}

.SuperGlobalNavi ul.SubMenu {
  margin: -10px 0 10px;
  padding: 0;
}
.SuperGlobalNavi ul.SubMenu:after {
  content: "";
  display: block;
  margin: 0;
  border-bottom: solid 1px #ccc;
}

.SuperGlobalNavi li {
  float: left;
  width: 230px;
  min-height: 3em;
  margin: 0 0 5px 15px;
  border: none;
  font-size: 83%;
  line-height: 140%;
}
.SuperGlobalNavi .LineSpaceSmallStyle li {min-height: 1em;}
.SuperGlobalNavi ul.SubMenu li {
  min-height: 1em;
  margin: 0 0 0 15px;
  padding: 0 0 15px;
}

.SuperGlobalNavi li.FirstItem {
  clear: both;
  margin: 0 0 5px;
}
.SuperGlobalNavi ul.SubMenu li.FirstItem {
  margin: 0;
  padding: 0 0 15px;
}

.SuperGlobalNavi li a {
  padding: 0 17px 0 0;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
}

.SuperGlobalNavi li a:link,
.SuperGlobalNavi li a:visited {
  color: #c02;
  text-decoration: none;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_hd.gif);
}
.SuperGlobalNavi li a:hover,
.SuperGlobalNavi li a:active {
  color: #b1000e;
  text-decoration: underline;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_hover_hd.gif);
}

.SuperGlobalNavi .Column1 {
  float: left;
  width: 230px;
}

.SuperGlobalNavi h3 {
  margin: 5px 0;
  font-size: 90%;
  font-weight: bold;
  line-height: 100%;
  color: #333;
}

.SuperGlobalNavi h3 a {
  padding: 0 20px 0 0;
  line-height: 130%;
  font-size: 100%;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
}
.SuperGlobalNavi h3 a:link,
.SuperGlobalNavi h3 a:visited {
  color: #333;
  text-decoration: none;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_l_hd.gif);
}
.SuperGlobalNavi h3 a:hover,
.SuperGlobalNavi h3 a:active {
  color: #b1000e;
  text-decoration: underline;
  background-image: url(/res/image/jp/r1/icon/icon_link_right_l_hover_hd.gif);
}

.SuperGlobalNavi .Column3 {
  float: right;
  width: 720px;
}

.SuperGlobalNavi .BtnClose {
  position: absolute;
  right: 0;
  top: 20px;
  line-height: 130%;
}
.SuperGlobalNavi .BtnClose a {
  display: block;
  min-width: 50px;
  padding: 2px 15px 2px 10px;
  background-image: url(/res/image/jp/r1/icon/icon_close_hd.gif);
  background-position: right center;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  -moz-background-size: 16px 16px;
  -webkit-background-size: 16px 16px;
  -o-background-size: 16px 16px;
  -ms-background-size: 16px 16px;
  font-size: 76%;
  text-align: center;
  border-right: solid 5px transparent;
}
.SuperGlobalNavi .BtnClose a:link,
.SuperGlobalNavi .BtnClose a:visited {
  color: #fff;
  background-color: #e60027;
  text-decoration: none;
}
.SuperGlobalNavi .BtnClose a:hover,
.SuperGlobalNavi .BtnClose a:active {
  color: #fff;
  background-color: #b1000e;
  text-decoration: none;
}

.SuperGlobalNavi .NewWin a {background-image: url(/res/image/jp/r1/icon/icon_new_window_hd.gif) !important;}
.SuperGlobalNavi .Mail a {background-image: url(/res/image/jp/r1/icon/icon_mail_hd.gif) !important;}
.SuperGlobalNavi .Inquiry a {background-image: url(/res/image/jp/r1/icon/icon_inquiry_hd.gif) !important;}
.SuperGlobalNavi .Pdf a {background-image: url(/res/image/jp/r1/icon/icon_pdf_hd.gif) !important;}
.SuperGlobalNavi .Download a {background-image: url(/res/image/jp/r1/icon/icon_download_hd.gif) !important;}
.SuperGlobalNavi .Sound a {background-image: url(/res/image/jp/r1/icon/icon_sound_hd.gif) !important;}
.SuperGlobalNavi .Movie a {background-image: url(/res/image/jp/r1/icon/icon_movie_hd.gif) !important;}
.SuperGlobalNavi .Important a {background-image: url(/res/image/jp/r1/icon/icon_important_link_hd.gif) !important;}
.SuperGlobalNavi .Bottom a {background-image: url(/res/image/jp/r1/icon/icon_link_bottom_hd.gif) !important;}
.SuperGlobalNavi .Top a {background-image: url(/res/image/jp/r1/icon/icon_link_top_hd.gif) !important;}
.SuperGlobalNavi .NoIcon a {
  padding: 0;
  background-image: none !important;
}
.SuperGlobalNavi .NoIcon img {
  margin-left: 3px;
  vertical-align: top;
}
.SuperGlobalNavi h3.NoIcon img {margin-left: 4px;}


/* [s2] Site Identity Area
=========================================================================================== */

#SiteIdentityS,
#SiteIdentityL,
#SiteIdentity {
  min-width: 965px;
  background-color: #f2f2f2;
  border-top: solid 1px #fff;
}

#SiteIdentityS .Title,
#SiteIdentityL .Title,
#SiteIdentity .Title {
  position: relative;
  z-index: 2;
  width: 965px;
  height: 55px;
  margin: 0 auto;
  padding: 5px 0 0;
}

#SiteIdentityS .Title a[href]:link img,
#SiteIdentityL .Title a[href]:link img,
#SiteIdentity .Title a[href]:link img,
#SiteIdentityS .Title a[href]:visited img,
#SiteIdentityL .Title a[href]:visited img,
#SiteIdentity .Title a[href]:visited img {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
}
#SiteIdentityS .Title a[href]:hover img,
#SiteIdentityL .Title a[href]:hover img,
#SiteIdentity .Title a[href]:hover img,
#SiteIdentityS .Title a[href]:active img,
#SiteIdentityL .Title a[href]:active img,
#SiteIdentity .Title a[href]:active img {
  opacity: .6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}



/* [s3] Global Navigation System
=========================================================================================== */

#GlobalNavi {
  position: relative;
  min-width: 965px;
  background-color: #fff;
}

#GlobalNavi .ClearFix {
  background-color: #f2f2f2;
}

.CourtesyNavi {
  width: 965px;
  height: 42px;
  margin: -42px auto 0;
  text-align: right;
}

.CourtesyNavi li {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 0 0 20px;
  line-height: 1em;
}

.CourtesyNavi li.RightSeparater {
  margin: 0 -10px 0 20px;
  border-right: solid 1px #d5d5d5;
}

.CourtesyNavi li.RightSeparater a {
  margin: 0 15px 0 0;
}

.CourtesyNavi li a {
  font-size: 67%;
  vertical-align: middle;
}

.CourtesyNavi li a:link,
.CourtesyNavi li a:visited {
  color: #333;
  text-decoration: none;
}
.CourtesyNavi li a:hover,
.CourtesyNavi li a:active {
  color: #b1000e;
  text-decoration: underline;
}

#GlobalNaviTop {
  position: relative;
  z-index: 2;
  width: 965px;
  margin: 0 auto;
}
#GlobalNaviTop:after {
  content: "";
  display: block;
  clear: both;
}

#GlobalNaviTop li {
  float: left;
}

#GlobalNaviTop li a {
  display: block;
  line-height: 35px;
  padding: 0 15px;
  font-size: 83%;
}

#GlobalNaviTop li a:link,
#GlobalNaviTop li a:visited {
  color: #333;
  text-decoration: none;
}
#GlobalNaviTop li a:hover,
#GlobalNaviTop li a:active {
  color: #fff;
  text-decoration: none;
  background-color: #b1000e;
}

#GlobalNaviTop li.Current a {
  line-height: 45px;
  padding: 0;
}
#GlobalNaviTop li.Current a:link,
#GlobalNaviTop li.Current a:visited {color: #000;}
#GlobalNaviTop li.Current a:hover,
#GlobalNaviTop li.Current a:active {color: #fff;}

#GlobalNaviTop li.Current a em {
  display: block;
  line-height: 35px;
  padding: 0 15px;
  background: url(/res/image/jp/r1/bg_g_navi_current.gif) no-repeat center bottom;
  font-weight: bold;
  font-style: normal;
}

#GlobalNaviTop li.Current a strong {
  display: block;
  line-height: 35px;
  padding: 0 15px;
  background: url(/res/image/jp/r1/bg_g_navi_current.gif) no-repeat center bottom #b1000e;
  color: #fff;
}

#GlobalNaviTopButton {
  display: none;
}



/* [s4] Horizontal Local Navigation Bar
=========================================================================================== */

#HorizontalLocalNavi {
  width: 965px;
  margin: 0 auto;
  background-color: #fff;
}

#HorizontalLocalNavi:after {
  content: "";
  display: block;
  clear: both;
}
#HorizontalLocalNavi:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #e5e5e5;
}

#HorizontalLocalNavi li {
  position: relative;
  float: left;
}

#HorizontalLocalNavi li a {
  display: block;
  line-height: 45px;
  padding: 0 15px;
  font-size: 83%;
}

#HorizontalLocalNavi li a:link,
#HorizontalLocalNavi li a:visited {
  color: #333;
  text-decoration: none;
}
#HorizontalLocalNavi li a:hover,
#HorizontalLocalNavi li a:active {
  color: #fff;
  text-decoration: none;
  background-color: #b1000e;
}

#HorizontalLocalNavi li.Current a {
  line-height: 45px;
  padding: 0;
}
#HorizontalLocalNavi li.Current a:link,
#HorizontalLocalNavi li.Current a:visited {color: #000;}
#HorizontalLocalNavi li.Current a:hover,
#HorizontalLocalNavi li.Current a:active {color: #fff;}

#HorizontalLocalNavi li.Current a em {
  display: block;
  line-height: 45px;
  padding: 0 15px;
  background: url(/res/image/jp/r1/bg_h_navi_current.gif) no-repeat center bottom;
  font-weight: bold;
  font-style: normal;
}

#HorizontalLocalNavi li.Current a strong {
  display: block;
  line-height: 45px;
  padding: 0 15px;
  background: url(/res/image/jp/r1/bg_h_navi_current.gif) no-repeat center bottom #b1000e;
  color: #fff;
}